/*No Styles to Overwrite*/

div#block-views-Featured-block_4 {
    background: #cec1a9;
    margin-bottom: 60px;
    position: relative;
    right: -20px;
    width: 820px;
    padding-top: 20px;
    padding-bottom: 20px;
    border: 10px solid #eedeb8;
}

.front #section-content-wrapper {
    margin-top: 0px;
}

div#block-views-best_sellers-block_5 {
    background: #cec1a9;
    width: 820px;
    position: relative;
    right: -20px;
    margin-bottom: 40px;
    border: 10px solid #eedeb8;
}

div#block-block-17 {
    position: relative;
    right: 75px;
}

div#branding-wrapper {
    width: 109%;
}


/* ul#nice-menu-1 {
    width: 1151px;
    position: relative;
    right: -47px;
} */

div#branding-wrapper {
    width: 100%;
}

#block-nice_menus-1 {
    display: block;
    z-index: 20;
    position: relative;
    box-sizing: border-box;
    font-weight: 500;
}

#block-block-17 .node {
    padding: 45px;
    width: 0;
}

div#node-16054 {
    width: 882px;
}


/*Events Block*/

div#block-views-events-block_1 .views-row-1,
div#block-views-events-block_1 .views-row-2,
div#block-views-events-block_1 .views-row-3 {
    background: white;
    text-align: center;
    box-shadow: 5px 5px 10px black;
    margin-bottom: 20px;
    width: 90%;
    position: relative;
    left: 5%;
    margin-top: 20px;
}

div#block-views-events-block_1 .views-field-title a {
    font-size: 22px;
    font-weight: 600;
}

.views-field-field-event-address-country-value {
    display: none;
}

.views-field-field-event-terms-value {
    display: none;
}

div#new-event-button p {
    margin: auto;
    color: white;
}

div#new-event-button:hover {
    box-shadow: 5px 5px 10px black;
}

div#new-event-button:active {
    box-shadow: 0px 0px 0px;
}


div#block-views-best_sellers-block_4,
div#block-views-best_sellers-block_3,
div#block-views-best_sellers-block_2,
div#block-views-best_sellers-block_1 {
    text-align: center;
}

div#block-views-best_sellers-block_4 h2,
div#block-views-best_sellers-block_3 h2,
div#block-views-best_sellers-block_2 h2,
div#block-views-best_sellers-block_1 h2 {
    text-align: center;
}

div#block-views-best_sellers-block_4 img,
div#block-views-best_sellers-block_3 img,
div#block-views-best_sellers-block_2 img,
div#block-views-best_sellers-block_1 img {
    width: 150px;
    height: 200px;
    margin-top: 20px;
}

.view-Staff-Picks .node .content .price-block {
    order: 4;
    width: 50%;
    text-align: center;
    position: absolute;
    margin-top: 350px;
    margin-left: -140px;
}

.view-Staff-Picks .node .content .field-field-veneer {
    order: 3;
    width: 21%;
    font-size: 12px;
    position: absolute;
    margin-left: 12px;
    margin-top: 236px;
}

#block-nice_menus-1 #nice-menu-1>li {
    margin-left: 45.7px;
}

